.right-content {
  padding: 27px 21px 45px;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  margin-bottom: 20px;
}
.right-content-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 1px solid #f3f5f7;
}
.right-content-title-left {
  display: flex;
  align-items: center;
  font-size: 17px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
}
.right-content-title-left img {
  margin-right: 7px;
}
.right-content-title-right {
  display: flex;
  align-items: center;
}
.right-content-title-right .prev-icon,
.right-content-title-right .next-icon {
  cursor: pointer;
  opacity: 0.6;
}
.right-content-title-right .prev-icon:hover,
.right-content-title-right .next-icon:hover {
  opacity: 1;
}
.right-content-title-right .prev-icon {
  margin-right: 20px;
  transform: rotate(180deg);
}
.right-content .list {
  padding-top: 25px;
  flex-direction: column;
  display: none;
}
.right-content .list.active {
  display: flex;
}
.right-content .list-item {
  position: relative;
  padding-left: 11px;
  max-width: 263px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  margin-bottom: 20px;
}
.right-content .list-item:last-child {
  margin-bottom: 0;
}
.right-content .list-item:hover {
  color: #3382F7;
}
.right-content .list-item:hover::before {
  content: "";
  background: #3382F7;
}
.right-content .list-item::before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #DBDBDB;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
